Subject: [os2genau_digest] No. 1648
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 11 May 2008 00:00:25 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Saturday 10 May 2008
 Number  1648
**************************************************

Subjects for today
 
1  Re:  Fax problem : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 10 May 2008 14:09:38 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Fax problem

John Angelico wrote:
> On Fri, 09 May 2008 09:54:49 +1000, Alan Duval wrote:
>
>   
>> Hi all,
>>
>> Since installing eCS 2.0 and my various programs I find that I can't get 
>> my Fax programs (CopyShop & Tame2) to fax any scanned docs. The FXPRINT 
>> driver isn't recognised although it is in the printers folder.
>> Both programs will just print the scanned document to the normal printer.
>> I have Faxworks installed via IBM Works.
>> How can I correct this?
>>
>>     
>
> Alan, my first suggestion is to check the Faxworks settings and your modem.
>
> Second, check and if necessary, reinstall the FXPrint driver as if you were
> upgrading any other printer driver.
>
> Find it in Printer(FxPrint)/Properties/PrinterDriver
>
> 1. Make sure it is selected and in use, and check the Properties of
> FxPrint.Fax as well as the Job Properties of the Printer Driver 
>
> If that doesn't restore operation, then 
> 2. reinstall it with a right-click on the FxPrint.fax object --> select
> Install/New Driver. Point to the folder where your Faxworks stuff is
> stored (should be FxPrint.drv).
>   
Thanks John. I reinstalled the Fax driver and the Fax programs now see 
it. Wasn't sure where to find the driver as it wasn't listed in the 
printers that can be installed but found it in Faxworks so pointed to 
that folder.

Regards,

Alan Duval
----------------------------------------------------------------------------------